Mailinglist Archive: opensuse-de (4938 mails)

< Previous Next >
Re: Immer noch: Error bei QT.144
  • From: Markus.Kossmann@xxxxxxx (Markus Kossmann)
  • Date: Sat May 06 16:30:15 2000
  • Message-id: <39144897.1CEFAF12@xxxxxxx>



Thomas Wiesner wrote:
[...]
Stellt sich mir nur die Frage, waarum ich laut Paketabhängigkeitsprüfung die
Möglichkeit habe gccfront ODER egcs zu insatllieren. Wozu gibts denn den
gccfront..!?
Der GNU C-Compiler besteht aus zwei Teilen . Das frontend gcc das nach
/usr/bin installiert wird und dem Backend das nach
/usr/lib/gcc-lib/<Architektur>/<gcc-Version>
kommt. gccfront installiert nun ein /usr/bin/gcc das defaultmäßig das
Backend der Version 2.7.2.3 aufruft , während /usr/bin/gcc aus dem egcs
Paket das entspechende Backend zur egcs Version aufruft. Deswegen kann
nur eines der beiden Pakete sinnvollerweise installiert werden.


--
Markus Kossmann
markus.kossmann@xxxxxxx

---------------------------------------------------------------------
To unsubscribe, e-mail: suse-linux-unsubscribe@xxxxxxxx
For additional commands, e-mail: suse-linux-help@xxxxxxxx


< Previous Next >
References